BODY {
	
}
.standard {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
SPAN {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
TEXTAREA {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
SELECT {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
UL {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
TH {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
LI {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
.radio {
	BACKGROUND-COLOR: #cccccc
}
.checkbox {
	BACKGROUND-COLOR: #cccccc
}
A {
	COLOR: #000000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ce0000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ce0000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: underline
}
.bold {
	FONT-WEIGHT: bold
}
.italic {
	FONT-STYLE: italic
}
.underline {
	TEXT-DECORATION: underline
}
.pre {
	FONT-FAMILY: courier
}
.red {
	COLOR: #ff0000
}
.pagetitle {
	FONT-WEIGHT: bold; COLOR: #000000; BACKGROUND-COLOR: #cccccc
}
P.title {
	FONT-WEIGHT: bold; FONT-SIZE: 18px
}
.buttonTable {
	BACKGROUND-COLOR: #cccccc
}
A.slider {
	FONT-WEIGHT: bold; COLOR: #29427b; TEXT-DECORATION: none
}
A.slider:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.slider:active {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.activeslider {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.activeslider:hover {
	FONT-WEIGHT: bold; COLOR: #29427b; TEXT-DECORATION: none
}
A.activeslider:active {
	FONT-WEIGHT: bold; COLOR: #29427b; TEXT-DECORATION: none
}
TD.slider {
	COLOR: #29427b; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none
}
TD.activeslider {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #666666; TEXT-DECORATION: none
}
.header {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.header {
	FONT-WEIGHT: bold; COLOR: #29427b; TEXT-DECORATION: none
}
A.header:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.header:active {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.language {
	FONT-WEIGHT: bold; COLOR: #29427b; TEXT-DECORATION: none
}
A.language:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.language:active {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.activelanguage {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.activelanguage:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.activelanguage:active {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.footerText {
	COLOR: #555555
}
.footerTextEmphasize {
	FONT-WEIGHT: bold; COLOR: #555555
}
A.footerLink {
	COLOR: #555555
}
A.footerLink:hover {
	COLOR: #29427b
}
TD.separator1 {
	FONT-WEIGHT: bold; COLOR: #000000; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #ececec
}
A.separator1 {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.separator1:hover {
	COLOR: #ce0000; TEXT-DECORATION: underline
}
TH.query {
	FONT-WEIGHT: normal; COLOR: #000000
}
TD.query {
	COLOR: #000000
}
TD.querylight {
	COLOR: #000000
}
TD.querydark {
	COLOR: #000000
}
TH.result {
	FONT-WEIGHT: bold; COLOR: #000000
}
TH.resultlight {
	FONT-WEIGHT: bold; COLOR: #000000
}
TH.resultdark {
	COLOR: #000000; BACKGROUND-COLOR: #cccccc
}
TH.resultemphasize {
	FONT-WEIGHT: bold; COLOR: #000000
}
TD.result {
	COLOR: #000000
}
TD.resultlight {
	COLOR: #000000
}
TD.resultdark {
	COLOR: #000000
}
TD.resultemphasize {
	COLOR: #000000; BACKGROUND-COLOR: #cccccc
}
.rs {
	FONT-SIZE: 12px
}
A.resultemphasize {
	FONT-WEIGHT: bold
}
.errormessage {
	FONT-WEIGHT: bold; COLOR: #ce0000
}
.hint {
	COLOR: #000033; LINE-HEIGHT: 16px
}
.calendarhint {
	COLOR: #000000
}
